» Ubuntu » 套件

Error

two or more packages specified (gtk+3.0 raring)